<!DOCTYPE html>
<script type = "text/javascript" src = "Tone.js"></script>
<script type = "text/javascript" src = "tonejs-ui.js"></script>
<script type = "text/javascript" src = "synthesis_recorder.js"></script>
<audio controls></audio>
<script>const audio = document.querySelector('audio');</script>
</html>